.page-node-type-gallery .field--name-body { 
  margin-bottom: 20px;
}

.page-node-type-gallery .views-row {
  margin-bottom: 20px;
}

.field--name-field-gallery-images .field--item {
  float: left;
  padding: 8px;
  margin: 10px 0;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media only screen and (max-width: 768px) {
  .field--name-field-gallery-images .field--item {
    padding: 6px;
  }
}

@media only screen and (max-width: 480px) {
  .field--name-field-gallery-images .field--item {
    padding: 4px;
  }
}

.lightbox .lb-data .lb-number {
    color: #eeeeee;
}

